/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/29a9af");
  
@font-face {font-family: 'Geogrotesque-Bold';src: url('/_sys_/css/Fonts/29A9AF_0_0.eot');src: url('/_sys_/css/Fonts/29A9AF_0_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_0_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_0_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-Light';src: url('/_sys_/css/Fonts/29A9AF_1_0.eot');src: url('/_sys_/css/Fonts/29A9AF_1_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_1_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_1_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-Medium';src: url('/_sys_/css/Fonts/29A9AF_2_0.eot');src: url('/_sys_/css/Fonts/29A9AF_2_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_2_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_2_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-Regular';src: url('/_sys_/css/Fonts/29A9AF_3_0.eot');src: url('/_sys_/css/Fonts/29A9AF_3_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_3_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_3_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-SemiBold';src: url('/_sys_/css/Fonts/29A9AF_4_0.eot');src: url('/_sys_/css/Fonts/29A9AF_4_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_4_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_4_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-Thin';src: url('/_sys_/css/Fonts/29A9AF_5_0.eot');src: url('/_sys_/css/Fonts/29A9AF_5_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_5_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_5_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-UltraLight';src: url('/_sys_/css/Fonts/29A9AF_6_0.eot');src: url('/_sys_/css/Fonts/29A9AF_6_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_6_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_6_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-ThinIt';src: url('/_sys_/css/Fonts/29A9AF_7_0.eot');src: url('/_sys_/css/Fonts/29A9AF_7_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_7_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_7_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-RegularIt';src: url('/_sys_/css/Fonts/29A9AF_8_0.eot');src: url('/_sys_/css/Fonts/29A9AF_8_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_8_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_8_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-UltraLightIt';src: url('/_sys_/css/Fonts/29A9AF_9_0.eot');src: url('/_sys_/css/Fonts/29A9AF_9_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_9_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_9_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-BoldIt';src: url('/_sys_/css/Fonts/29A9AF_A_0.eot');src: url('/_sys_/css/Fonts/29A9AF_A_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_A_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_A_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-LightIt';src: url('/_sys_/css/Fonts/29A9AF_B_0.eot');src: url('/_sys_/css/Fonts/29A9AF_B_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_B_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_B_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-MediumIt';src: url('/_sys_/css/Fonts/29A9AF_C_0.eot');src: url('/_sys_/css/Fonts/29A9AF_C_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_C_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_C_0.ttf') format('truetype');}
 
  
@font-face {font-family: 'Geogrotesque-SemiBoldIt';src: url('/_sys_/css/Fonts/29A9AF_D_0.eot');src: url('/_sys_/css/Fonts/29A9AF_D_0.eot?#iefix') format('embedded-opentype'),url('/_sys_/css/Fonts/29A9AF_D_0.woff') format('woff'),url('/_sys_/css/Fonts/29A9AF_D_0.ttf') format('truetype');}



/*fonts*/
@font-face{
font-family:"Geogrotesque W01 Bold";
src:url("/_sys_/css/Fonts/9e3ed394-6308-4d0c-b4c8-ed6b8a5fabf6.eot?#iefix");
src:url("/_sys_/css/Fonts/9e3ed394-6308-4d0c-b4c8-ed6b8a5fabf6.eot?#iefix") format("eot"),url("/_sys_/css/Fonts/6b2312d2-7fdd-4980-857e-925b5ea36283.woff") format("woff"),url("/_sys_/css/Fonts/be893e23-5af4-47f2-a38b-685ef2abd3c3.ttf") format("truetype"),url("/_sys_/css/Fonts/b4544d2b-0715-485d-9168-7baac580e130.svg#b4544d2b-0715-485d-9168-7baac580e130") format("svg");
}
@font-face{
font-family:"GeogrotesqueW01-UltraLt 1185149";
src:url("/_sys_/css/Fonts/2b0bb0fc-a1a0-4a31-8360-8f7f06c71932.eot?#iefix");
src:url("/_sys_/css/Fonts/2b0bb0fc-a1a0-4a31-8360-8f7f06c71932.eot?#iefix") format("eot"),url("/_sys_/css/Fonts/fd6cf8e3-a1bc-44d9-af5d-96fe28b0b53c.woff") format("woff"),url("/_sys_/css/Fonts/bbdf7e36-d1a3-4d9e-a36f-172dc0e56e2a.ttf") format("truetype"),url("/_sys_/css/Fonts/602725fd-6929-4fd7-8a60-7e9f063ac129.svg#602725fd-6929-4fd7-8a60-7e9f063ac129") format("svg");
}
@font-face{
font-family:"Geogrotesque W01 Lt";
src:url("/_sys_/css/Fonts/fdeead73-e360-4ef1-b0b0-2a13ab5ca1f7.eot?#iefix");
src:url("/_sys_/css/Fonts/fdeead73-e360-4ef1-b0b0-2a13ab5ca1f7.eot?#iefix") format("eot"),url("/_sys_/css/Fonts/d35a7b59-82a2-4f8a-8287-cc5423e1f0ab.woff") format("woff"),url("/_sys_/css/Fonts/b75d0fcc-c53f-4cf0-887e-d20337ce96f9.ttf") format("truetype"),url("/_sys_/css/Fonts/ffc926e0-5c8f-44c6-8fd6-3c2699118a9c.svg#ffc926e0-5c8f-44c6-8fd6-3c2699118a9c") format("svg");
}
@font-face{
font-family:"GeogrotesqueW01-Regular 1185161";
src:url("/_sys_/css/Fonts/77c5adea-c45f-4bd6-bc83-c171aa401eac.eot?#iefix");
src:url("/_sys_/css/Fonts/77c5adea-c45f-4bd6-bc83-c171aa401eac.eot?#iefix") format("eot"),url("/_sys_/css/Fonts/ae7eda9b-5729-4029-8ea8-1f4b2feb6595.woff") format("woff"),url("/_sys_/css/Fonts/f5e7d965-e646-4ea9-8b21-bf17e3e5de42.ttf") format("truetype"),url("/_sys_/css/Fonts/ae5b8a9c-af85-4ddf-a0a6-602405583707.svg#ae5b8a9c-af85-4ddf-a0a6-602405583707") format("svg");
}
@font-face{
font-family:"Geogrotesque W01 Medium";
src:url("/_sys_/css/Fonts/40bc667a-fe6b-4600-8320-f66daeb25b06.eot?#iefix");
src:url("/_sys_/css/Fonts/40bc667a-fe6b-4600-8320-f66daeb25b06.eot?#iefix") format("eot"),url("/_sys_/css/Fonts/149719fe-5b81-4b67-a95a-3a5246a84032.woff") format("woff"),url("/_sys_/css/Fonts/4c464889-c33e-4b8c-b182-17a32eb1f7a8.ttf") format("truetype"),url("/_sys_/css/Fonts/73abc949-ef23-462e-a62a-355c33a564d6.svg#73abc949-ef23-462e-a62a-355c33a564d6") format("svg");
}
@font-face{
font-family:"GeogrotesqueW01-Semibol 1185180";
src:url("/_sys_/css/Fonts/a3e2c11b-c08f-452d-98b2-82cf697c9968.eot?#iefix");
src:url("/_sys_/css/Fonts/a3e2c11b-c08f-452d-98b2-82cf697c9968.eot?#iefix") format("eot"),url("/_sys_/css/Fonts/9548811b-a57e-4d9f-abad-aeb27640450d.woff") format("woff"),url("/_sys_/css/Fonts/1a8cf960-d55c-4ac5-af4e-79ca12bca166.ttf") format("truetype"),url("/_sys_/css/Fonts/0f568404-e588-4700-ae22-7b62fbcc7327.svg#0f568404-e588-4700-ae22-7b62fbcc7327") format("svg");
}
/**
 * content
 */

body, select, input, textarea {
    color: #000 !important;
}

body, textarea, p, td, div, span, li{  
	font: normal 1em  Arial, Verdana, Helvetica, sans-serif;
}

/**
 * Paragraphs
 */

strong{}

p{
	margin:10px 0 10px 0;	
    color: #000 !important;
	line-height: 1.345em;
}

table td p{
  margin: 0;
  padding: 0;
}
/* add margins to p in editor */
table.tplBlogArticle td p,
table.tplBlogArticle th p,
table.tplTwoCols td p,
table.tplTwoCols th p,
table.tplOneCol td p,
table.tplOneCol th p,
table.tplOneNarrowCol th p,
table.tplOneNarrowCol td p {
  margin: 1.12em 0;
}



/* remove margins from p which are inside tables */
table td.tplUpperCol table td p,
table td.tplMainCol table td p,
table td.tplSubCol table td p{
  margin: 0;
}

/**
 * Headings
 */

h2.separator{
	border-top:4px solid #b5a591;
	padding-top:8px;
	margin-left:-15px;
	margin-right:-10px;
	padding-left:15px;
	padding-right:10px;	
}

h2.blue_headline {
    background:#1d5987;
    color:#fff;
}

h2.careerIngress {
	color:#27548d;
	font-weight:normal;
	font-family: "Geogrotesque-Light", arial, sans-serif;
	font-size:30px;
	margin-bottom:25px;
	line-height:44px;
}

/* Tables */

table.archiveHeaderTable{
	margin:10px 0px 5px 0px;
	font-size:90%;
}

table.archiveHeaderTable td{
	padding-right:10px;
	padding-top:2px;	
	padding-bottom:2px;	
}

table.galleryTable{
	width:100%;
	font-size:0.8em;
}

table.galleryTable td{
	vertical-align:top;
	padding:0px 5px 10px 10px;
}

table.galleryTable h2, table.galleryTable h3, table.galleryTable h4, table.galleryTable h5, table.galleryTable h6{
	margin:0px 0px 8px 0px;
	color:#000 !important;
	font-size:1em;
}

table.galleryTable p{
	margin:0px 0px 8px 0px;	
}

table.galleryTable .galImageCell{
	width:95px;
	vertical-align:top;
	/*padding:0px 0px 10px 0px;*/
}

table.galleryTable .galImageCell p{
	margin:0px;	
}

/**
 * Lists
 */

ul{
	list-style-image: url(/_sys_/images/symBullet.gif);
	list-style-type: circle;
	padding-left:30px;
	margin-left:0px;
} 
 
/**
 * Images
 */
img.icon{
	width: 50px;
	height: 50px;
}

img.highlightAreaImage{
	max-width: 145px;
	max-height: 175px;
}

img.wideImage{
	max-width: 425px;
	max-height: 300px;
}

/*	Page templates */
.tplTwoCols, .tplOneCol{
	font-size:86%;
}

div.pageContentArea .content .tplTwoCols .tplMainCol{
}

div.pageContentArea .tplTwoCols .tplMainCol h1{
	margin-top: 4px;	
} 
div.pageContentArea .contentNoImage .tplTwoCols .tplMainCol h1{
	margin-top: 4px;	
} 
div.pageContentArea .content .tplOneCol .tplMainCol{
}

a.mainrssLink:link, a.mainrssLink:visited{
	background-image:url(/_sys_/images/mainrss.png);
	background-position:0px center;
	padding: 2px 0 2px 20px;
	
}
a.mainEnvelopeLink:link, a.mainEnvelopeLink:visited{
	background-image:url(/_sys_/images/envelope_icon.png);
	background-position:0px 1px;
	 padding-left: 22px;
}
.tplTwoCols{
	width:1200px;
	overflow:hidden;
}

.tplTwoCols div.tplMainColWrapper{
	width:484px;
	min-height:400px;
	overflow:hidden;
	float:left;
	border-right:solid 1px #E3E3E3;
}

.tplTwoCols td.tplMainCol{
	width:485px;
	border-right:solid 1px #E3E3E3;
}

.tplTwoCols .tplMainCol{
	padding: 0 15px 15px 10px;
	font-size:120%;
}

.tplTwoCols div.tplSubColWrapper{
	float:left;
	width:245px;
	overflow:hidden;
	margin-left:-1px;
	border-left:solid 1px #E3E3E3;
}



.tplTwoCols td.tplSubCol{
	width:246px;
}

.tplTwoCols div.tplSubColWrapper p{
	margin:13px;
}



.tplTwoCols .tplSubCol, .tplTwoCols .tplSubColHeader{
	padding:0px 6px 0px 0px;
}

.tplOneCol{
	width:1200px;
	overflow:hidden;
}

.tplOneCol div.tplMainColWrapper{
	overflow:hidden;
}

.tplOneCol td.tplMainCol{
}

.tplOneCol .tplMainCol{
	padding:5px 25px 15px 20px;
	font-size:120%;
}

div.tplArticlesOneCol{
	width: 100%;
	padding: 0;
	border:none;
}

div.articles_article div.tplArticlesOneCol div.tplMainColWrapper{
	width: 460px;
	padding: 0;
	border:none;
}

div.articles_article div.tplArticlesOneCol div.tplMainCol{
	width: 460px;
	padding: 0;
	border:none;
}
div.tplArticlesOneCol div.tplMainColWrapper{
	width: 100%;
	padding: 0;
	border:none;
}

div.tplArticlesOneCol div.tplMainCol{
	width: 100%;
	padding: 0;
	border:none;
}

table.tplArticlesOneCol{
	width: 485px;
}

table.tplArticlesOneCol td.tplMainCol{
	padding: 10px;
}

.tplTwoCols div.tplArticlesOneCol .tplMainCol{
	font-size: 100%;
}

/* Lift templates */

.tplMainCol .tplBlockLift{
	background-color:#e3eff1; /* old color #f0f7f8;*/
	margin:10px -10px 10px -10px;
	border:1px solid #cae1e4; /* old color #eef5f6; */ 
	width:462px;
}

.tplMainCol .tplBlockLiftContent{
	padding:10px 10px 10px 10px;
}

.tplTwoCols .tplMainCol .tplBlockLift p, 
.tplTwoCols .tplMainCol .tplBlockLift h2, 
.tplTwoCols .tplMainCol .tplBlockLift h3, 
.tplTwoCols .tplMainCol .tplBlockLift h4{
	margin:0px 0px 10px 0px;
}

.tplSubCol .tplBlockLift,
.tplSubColHeader .tplBlockLift{
	background-color:#FFF;
	margin-top:5px;
	width:100%;
}

.tplSubCol .tplBlockLiftContent,
.tplSubColHeader .tplBlockLiftContent{
	padding:5px 12px 5px 12px;
}

.tplSubCol .tplBlockLift h2,
.tplSubColHeader .tplBlockLift h2{
    font-size: 15px;
    font-weight: bold;
	margin-bottom:5px;
}

.tplTwoCols .tplSubCol .tplBlockLift p,  
.tplTwoCols .tplSubColHeader .tplBlockLift p,  
.tplBlockLift h3, 
.tplBlockLift h4{
	margin:0px 0px 0px 0px;
}

.tplSubCol .tplBlockLift h2.newsTitle,
.tplSubColHeader .tplBlockLift h2.newsTitle{
	background-color:#004f73;
	color:#FFF  !important;
	font-weight:bold;
}

.tplSubCol .tplBlockLift h2.loansTitle,
.tplSubColHeader .tplBlockLift h2.loansTitle{
	background-color:#3e9099;
	color:#FFF  !important;
	font-weight:bold;
}

h2.contactsTitle,
.tplSubCol .tplBlockLift h2.contactsTitle,
.tplSubColHeader .tplBlockLift h2.contactsTitle{
    
    font-size: 15px;
    font-weight: bold;
	margin-bottom:5px;
	background:none;
}

h3.loansTitle {color:#27548D !important;}


h2.newsTitle a.forwardLink, 
h2.newsTitle a.forwardLink:link,
h2.newsTitle a.forwardLink:visited,
h2.loansTitle a.forwardLink, 
h2.loansTitle a.forwardLink:link,
h2.loansTitle a.forwardLink:visited{
	display: block;
	float: right;
	font-weight: normal;
	padding: 0 0 0 10px;
	margin: 0;
	line-height: 100%;
	color: #FFF !important;
	text-decoration: underline;
	background: transparent url(/_sys_/images/symArrowWhite.gif) no-repeat 0 3px;
}

h2.newsTitle a.forwardLink:hover, h2.newsTitle a.forwardLink:visited:hover,
h2.loansTitle a.forwardLink:hover, h2.loansTitle a.forwardLink:visited:hover{
	text-decoration:none;

}

.serviceIndication{
	color:#558547 !important;
	font-weight:bold;
	font-size:0.85em;
	background-color: none;
	
}

/** image captions */
.tplPageImageCaption{
	border: none;
	padding: 4px;
	margin: 0 0 10px 0;
	overflow:hidden;
	display: block;
}

.tplPageImageCaptionFull, .tplPageImageCaptionFull table, .tplPageImageCaptionFull td,
.tplImageCaptionFull, .tplImageCaptionFull table, .tplImageCaptionFull td {
	width: 463px;
}

.tplPageImageCaptionFull img,
.tplImageCaptionFull img{
	max-width: 463px;
}

.tplPageImageCaptionLft,
.tplImageCaptionLft{
	float: left;
	margin-right: 10px;
	zoom: 100%;
}

.tplPageImageCaptionLft td,
.tplImageCaptionLft td{
	width: 185px;
}

.tplPageImageCaptionRgt, 
.tplImageCaptionRgt{
	float: right;
	margin-left: 10px;
	zoom: 100%;
}

.tplPageImageCaptionRgt td,
.tplImageCaptionRgt td{
	width: 185px;
}

table.tplPageImageCaptionContent{
	margin: 0;
}

table.tplPageImageCaptionContent, table.tplPageImageCaptionContent td{
	border: 0 none !important;
	padding: 0;
	margin: 0;
}

table.tplPageImageCaptionContent p{
	padding: 0;
	margin: 0;
}

table.tplPageImageCaptionContent img {
	border: 0 !important;
	padding: 0;
	margin: 0;
}

td.tplPageImageCaptionImg{
	padding: 0;
	margin: 0;
}

caption.tplPageImageCaptionText{
	caption-side: bottom;
	text-align: left;
	font-size: 0.85em;
	margin: 0;
	padding: 0 2px;
}

.ie7 caption.tplPageImageCaptionText{
	vertical-align: bottom;
}

img.tplPageImageCaptionImg{
	border: 0;
	margin: 0;
	padding: 0;
}

.tdlClearer{
	clear: both;
}
div.tplSubColWrapper {
	color:#27548D !important;
}
h3.languageSelectTitle {
    font-size: 15px;
    font-weight: bold;
	margin-bottom:8px;
}
h3.newsTitle {
    font-size: 15px;
    font-weight: bold;
	margin-bottom:8px;
}
h3.newsTitle {#27548D !important}
div.articles_content .tplMainColWrapper {
	border:none;
}
div.cases_content .tplMainColWrapper {
	border:none;
}

div.interviews_article .tplMainColWrapper {
	border:none;
}

.tdl_tplBlockLinksLift{
	border: solid 1px #CECECE;
	padding:15px;
    margin: 10px -10px;
    width: 430px;
    displ
}

.tdl_tplBlockLinksLift h3{
	font-size: 15px;
}

/* Unfold lift */
.tplUnFoldLift{
	background: #f7f7f7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f7f7f7 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7f7f7 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f7f7f7 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

	border: 1px solid #E3E3E3;
	width: 462px;
	position: relative;
}

.tplUnFoldLift .tdlClearer{
	float: none;
	clear: both;
	font-size: 0;
	line-height: 0;
}

.tplMainCol .tplUnFoldLift{
	margin: 0 0 10px -10px;
}

.tplSubCol .tplUnFoldLift{
	margin: 0 10px 10px 10px;
	width: auto;
}

td.tplSubCol table.tplUnFoldLift{
	width: 217px;
}

.tplUnFoldLift .tplUnFoldLiftContentWrapper{
	margin: 0;
	padding: 0;
}

body.ie7 .tplUnFoldLift .tplUnFoldLiftContentWrapper{
	float: left;
}

.tplUnFoldLift .tplUnFoldLiftContent{
	padding: 10px;
	overflow: hidden;
}

.tplUnFoldLift .tplUnFoldLiftContent h1,
.tplUnFoldLift .tplUnFoldLiftContent h2,
.tplUnFoldLift .tplUnFoldLiftContent h3,
.tplUnFoldLift .tplUnFoldLiftContent h4,
.tplUnFoldLift .tplUnFoldLiftContent h5,
.tplUnFoldLift .tplUnFoldLiftContent h6{
	margin-top: 0;
}

.tplSubCol .tplUnFoldLift .tplUnFoldLiftContent p{
	margin-left: 0;
	margin-auto: 0;
}

div.tplUnFoldLift div.tplUnFoldLiftContent p{
	visibility: hidden;
}

div.tplUnFoldLift div.tplUnFoldLiftContent.tplUnFoldLiftContentWrapped p{
	visibility: visible;
}

div.tplUnFoldLift.tplUnFoldLiftOpened div.tplUnFoldLiftContent p{
	display: block;
}

div.tplUnFoldLift.tplUnFoldLiftClosed div.tplUnFoldLiftContent p{
	display: none;
}

div.tplUnFoldLift .foldButton{
    background-image: url("/_sys_/images/expand_btn.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    text-align:center;
    width: 80px;
    height: 20px;
	border: 0;
	position: absolute;
	right: 10px;
	bottom: -10px;
	color: #333;
	font-size: 1em;
	z-index: 20;
}

div.tplUnFoldLift .foldButton span{
	display: block;
	line-height: 1.8em;
	font-size: 0.8em;
	color: #333;
}

div.tplUnFoldLift .foldButton span.closed {
	
	background-image: url("/_sys_/images/plus_sign.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    padding-left: 4px;
    margin-left: 5px;
}

div.tplUnFoldLift .foldButton span.opened {
	background-image: url("/_sys_/images/minus_sign.png");
    background-position: 0 center;
    background-repeat: no-repeat;
    margin-left: 5px;
}

div.tplSubCol div.tplUnFoldLift .foldButton{
	right: 5px;
}

div.tplSubCol div.tplUnFoldLift .foldButton span{
	line-height: 1.9em;
	font-size: 0.9em;
	color: #333;
}

div.tplUnFoldLift .foldButton .closed,
div.tplUnFoldLift .foldButton .opened{
	cursor: pointer;
	cursor: hand;
}

div.tplUnFoldLift .foldButton .closed{
	display: block;
}

div.tplUnFoldLift .foldButton .opened{
	display: none;
}

div.tplUnFoldLift.tplUnFoldLiftOpened .foldButton .closed{
	display: none;
}

div.tplUnFoldLift.tplUnFoldLiftOpened .foldButton .opened{
	display: block;
}

body.ie7 div.tplUnFoldLift{
	padding-bottom: 20px;
}

body.ie7 div.tplUnFoldLift .foldButton{
	bottom: 5px;
	right: 5px;
}

/*Profile lift 2015*/


/*
 * Career imagelift
 */

.tplProfileLiftContent {
    background-color: #48949b !important;
    padding: 10px;
    width: 100%;
    float: left;
}

div.tplPage .tplProfileLiftContent,
div.newsArticle_content .tplProfileLiftContent,
div.cases_content .tplProfileLiftContent,
div.interviews_content .tplProfileLiftContent {
    box-sizing: border-box;
}

div.tplPage .tplProfileLiftTextWrapper,
div.newsArticle_content .tplProfileLiftTextWrapper,
div.cases_content .tplProfileLiftTextWrapper,
div.interviews_content .tplProfileLiftTextWrapper {
    width: 66.66%;
    padding-left: 15px;
    box-sizing: border-box;
    float: left;
}

div.tplPage .tplProfileLiftImageWrapper,
div.newsArticle_content .tplProfileLiftImageWrapper,
div.cases_content .tplProfileLiftImageWrapper,
div.interviews_content .tplProfileLiftImageWrapper {
    position: relative;
    width: 33.33%;
    float: left;
}

.tplProfileLiftTextWrapper h3 {
    color: white !important;
    margin: 0;
    font-size: 1.2em; 
}

.tplProfileLiftTextWrapper p {
    color: white !important;
    margin-bottom: 0;
    font-size: 0.95em;
}

.tplProfileLiftTextWrapper a {
    color: white;
}

.tplProfileLiftImageWrapper img {
    width: 100%;
    height: auto;
    display: block;
}

.tplProfileLiftContent A.externalLink:link, .tplProfileLiftContent A.externalLink:visited {
    color: white !important;
    font-weight: bold;
}

/*
 * Career image lift
 */

.tplCareerImageLift {
	width:100%;
}
.tplCareerImageLift img {
	width:100%;
	height: auto !important;
	opacity: 0.85;
	display: block;
}
.tplCareerImageLiftImageWrapper {
	position:relative;
	background:#000;
}
div.tplCareerImageLift h1, div.tplCareerImageLift h2, div.tplCareerImageLift h3 {
	position: absolute;
	top: 50%;
	margin-top:0;
	transform: translateY(-50%);
	width: 65%;
	color: #fff !important;
	font-weight: normal !important;
	font-size: 48px !important;
	text-align: center;
	font-family: "Geogrotesque-Regular", arial, sans-serif;
	padding: 0 17.5%;
}
.tplImageLinkLift {
	width: 30%;
	margin: 2% 0 0 3%;
	float: left;
}

.tplImageLinkLift:nth-of-type(5) {
	margin-left:20%;
}

.tplImageLinkLift img {
	height: 135px;
	width: 206px;
	display: block;
}
.tplImageLinkLiftTextWrapper {
	background:#235487;
	height:130px;
	width: 206px;
	position:relative;
}
.tplImageLinkLiftTextWrapper h4, .tplImageLinkLiftTextWrapper p, .tplImageLinkLiftTextWrapper a{
	color:#fff !important;
	text-decoration:none;
	text-align:center;
	margin:0;
}
.tplImageLinkLiftTextWrapper h4 {
	font-size:19px;
	padding:12px 0;
	font-weight:normal;
	font-family: "Geogrotesque-Semibold", arial, sans-serif;
}
.tplImageLinkLiftTextWrapper p {
	font-size:13px;
	font-family: "Geogrotesque-Regular", arial, sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	position: absolute;
	bottom: 25px;
	width: 100%;
}
.tplImageLinkLiftTextWrapper p a{
	border-top: 1px solid #fff;
	padding: 10px 15px;
}

.tplImageTestimonialLift {
	width:100%;
}

.tplImageTestimonialLift h5 {
	color:#61605f !important;
	font-size:18px;
	font-family: "Geogrotesque-Semibold", arial, sans-serif;
	font-style:italic;
	font-weight:normal;
	margin:0;
}



.tplImageTestimonialLift p.jobtitle {
	color:#61605f !important;
	font-size:16px;
	font-family: "Geogrotesque-Regular", arial, sans-serif;
	font-style:italic;
	margin:0;
}

.tplImageTestimonialLift p.testimonialtext {
	color:#287794 !important;
	font-size:14px;
	margin-top:10px;
	margin-bottom:0;
	font-family: "Geogrotesque-Regular", arial, sans-serif;
}

.tplImageTestimonialLiftImageWrapper img, .tplImageTestimonialLiftImageWrapper {
	width:100%;
	height:auto;
	margin-top: 7px;
}
.tplImageTestimonialLiftContentWrapper {width:100% !important;}

.tplImageTestimonialLiftTextWrapper {
	text-align:center;
}

.tplCareerVoiceLift {
	width:100%;
	margin-bottom: 30px;
}

.tplCareerVoiceLiftImageWrapper {
	float:left;
	width:235px;
	margin-right:16px;
}
.tplCareerVoiceLiftImageWrapper img{
	width:235px;
	height:auto;
}
.tplCareerVoiceLiftTextWrapper {
	float:left;
	width:425px;
	max-width: 100%;
}

.tplCareerVoiceLiftTextWrapper h3 {
	font-size:18px;
	font-weight:normal;
	color:#363636 !important;
	font-style:italic;
	margin:0;
	font-family: "Geogrotesque-Semibold", arial, sans-serif;
}

.tplCareerVoiceLiftTextWrapper p.position {
	font-family: "Geogrotesque-Regular", arial, sans-serif;
	color:#363636 !important;
	font-style:italic;
	font-size:16px;
	margin:0 0 15px 0;
	font-weight:normal;
}
.tplCareerVoiceLiftTextWrapper p.readMoreButton {
	color:#27548d !important;
	cursor:pointer;
	text-align:center;
	font-family: "Geogrotesque-Semibold", arial, sans-serif;
	font-size:16px;
	margin:15px auto;	
}
.tplCareerVoiceLiftTextWrapper p.readMoreButton:after {
	content:" ";
	background:url('/_sys_/images/careerArrowDown.png') no-repeat center center transparent;
	height:25px;
	display:block;
	width:100%;
}

p.captionText {
	color:#b7b7b7 !important;
	font-size:13px !important;
	margin-top:-8px;
	text-align:center;
}
.page .tplCareerVoiceLiftHiddenTextWrapper {
	display:none;
	margin-top:20px;
}
#openjobs {
	border:none;
}
#openjobs td{
	border-left:none;
	border-right:none;
	border-bottom:1px solid white;
	padding-bottom:10px;
	padding-top:10px;
}
/**
 * Templates: columns
 * 
 */

.tplCols{
    width: 100%;
}

.tplCols .tdlHWrap {
    padding-right: 1.041%;
    padding-left: 1.041%;
}
.tplCols .tdlHWrapFirst{
    padding-right: 1.041%;
}
.tplCols .tdlHWrapLast{
    padding-left: 1.041%;
}

.tpl2Cols .tdlHWrapFirst{
	/* (100% - 4 * 2%) / 2 = 46% */
    width: 57.0137%;
    padding-right: 10%;
}
.tpl2Cols .tdlHWrapLast{
	/* (100% - 4 * 2%) / 2 = 46% */
    width: 31.9453%;
    padding-right: 0;
}

.tpl2ColsLeft .tdlHWrapFirst{
	/* (100% - 4 * 2%) / 2 = 46% */
    width: 31.9453%;
    padding-right: 2%;
}
.tpl2ColsLeft .tdlHWrapLast{
	/* (100% - 4 * 2%) / 2 = 46% */
    width: 57.0137%;
    padding-right: 8%;
    margin-top: 20px;
}

.tpl2ColsLeft .tdlHWrapFirst h2 {
	color:#006eb9;
	font-size:36px;
}
.tpl2ColsLeft .tdlHWrapLast h2{
	font-size:18px;
	font-weight:600;
}




.tpl2ColsEqual .tdlColumnWrapper{
	/* (100% - 4 * 2%) / 2 = 46% */
    width: 48.958%;
}



.tpl3ColsEqual .tdlColumnWrapper{
	/* (100% - 6 * 2%) / 3 = 29.333333% */
    width: 31.9453%;
}

.tpl4ColsEqual .tdlColumnWrapper{
	/* (100% - 8 * 2%) / 4 = 21% */
    width: 23.4385%;
}
div.tdlHWrap, 
div.tdlHWrapFirst, 
div.tdlHWrapLast{
	/* make horizontally aligned columns float left */
    float:left;
}
.tplColorBoxes div {
	width:100%;
	padding:10px 0 0 0;
	margin-bottom:10px;
}
.tplColorBoxes h2 {
	font-size:2.45em;
	text-transform:uppercase;
	font-family:"Geogrotesque-SemiBold", arial, sans-serif;   
	color:#27548d;
	padding: 0px 15px;
}
.tplColorBoxes p {
	color:#27548d !important;
	font-size:1.72em;
	padding:0 15px 10px 15px;
	font-family:"Geogrotesque-Light", arial, sans-serif;
}
div.greenBox {
	background:#cedfd2;
}
div.brownBox {background:#dfd9d2;}
div.blueBox {background:#c5d5d9;}
div.lightBlueBox {background:#e5eef0;}

.tplColorBoxes p.readMore {
    text-align: right;
    font-size:1.2em;
    margin-bottom: 0;
    padding:0;
}
.tplColorBoxes p.readMore a {
	background-color:#fff;
	padding:3px 7px;
}
.contentText div.relatedWrapper {
	margin: 0 0 5px !important;
}
